@charset "utf-8";
/* about css */

/*-------------------------------------------------
kv
-------------------------------------------------*/

#page_about .bg_imgbox {
filter: inherit !important;
}
#page_about .intro_kv {
background-attachment: fixed;
}
#page_about .header_top {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100vh;
z-index: 1;
transform: scale(1.05);
transform-origin: center center;
filter: blur(0px);
--header-overlay: 0; /* GSAPで操作する変数 */
will-change: filter, transform;
transition: none !important;
}

@media all and (max-width : 767px ){
.header_top {
height: 100dvh; 
}
}

#page_about .header_top::before {
content: "";
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0.35); /* 暗さの初期値 */
z-index: 2;
opacity: var(--header-overlay); /* JSで制御 */
pointer-events: none;
}
.intro_kv {
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
background: url("../img/philosophy/kv.jpg") ;
background-repeat: no-repeat;
background-position: center top;
background-size: cover;
transform: none;
}

@media all and (max-width : 767px ){
.intro_kv {
background: url("../img/philosophy/kv_sp.jpg") ;
background-position: center top;
background-size: cover;
}
.intro_kv::after {
content: "";
display: block;
background: rgba(0,0,0,0.25);
width: 100%;
height: 100%;
position: absolute;
left: 0;
top: 0;
z-index: 1;
}
}

.header_bottom {
position: relative;
z-index: 2;
margin-top: 0;
}
.about_sticky_container {
display: flex;
justify-content: space-between;
align-items: flex-start;
padding: 220px 0 370px;
}
.title_box_side {
width: 30%;
position: -webkit-sticky;
position: sticky;
top: 220px; /* 画面上部からどの位置で止まるか */
flex-shrink: 0;
}
.title_box {
position: static !important; /* 絶対配置を完全に解除 */
transform: none !important;
width: auto;
}
.content_side {
color: #fff;
width: 60%; 
margin-top: 110vh; 
padding-bottom: 10px;
}
.kv_copy_en {
font-family: "balboa", sans-serif;
font-weight: 300;
font-size: 8.0rem;
letter-spacing: 0.05em;
margin-bottom: 40px;
line-height: 120%;
}
.kv_copy_jp {
font-size: 2.6rem;
font-weight: 700;
letter-spacing: 0.3em;
margin-bottom: 40px;
}
.concept_txt {
font-size: 1.6rem;
font-weight: 500;
letter-spacing: 0.2em;
line-height: 200%;
}

@media all and (max-width : 1260px ){
#page_about .title_box {
padding-left: 0;
}
}

@media all and (max-width : 1024px ){
.kv_copy_en {
font-size: 6.0rem;
margin-bottom: 30px;
}
.kv_copy_jp {
font-size: 2.4rem;
}
.concept_txt {
font-size: 1.5rem;
letter-spacing: 0.15em;
}
}

@media all and (max-width : 820px ){
.about_sticky_container {
padding: 220px 0 150px;
}
.content_side {
width: 69%; 
}
.kv_copy_en {
font-size: 5.0rem;
}
.kv_copy_jp {
font-size: 2.2rem;
}
}

@media all and (max-width : 768px ){
.concept_txt {
font-size: 1.45rem;
letter-spacing: 0.1em;
}
}

@media all and (max-width : 767px ){
.about_sticky_container {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: flex-start;
padding: 70px 0 150px;
}
.title_box_side {
width: 30%;
position: static;
}
.title_box {
padding-left: 10px;
}
.content_side {
width: 95%; 
margin: 30px auto 0;
padding-bottom: 10px;
}
.kv_copy_en {
font-size: 3.6rem;
margin-bottom: 20px;
}
.kv_copy_jp {
font-size: 1.8rem;
letter-spacing: 0.2em;
margin-bottom: 20px;
}
.concept_txt {
font-size: 1.4rem;
letter-spacing: 0.1em;
line-height: 180%;
}
}



/*-------------------------------------------------
sec_strength
-------------------------------------------------*/

main {
background: #fff;
}
.sec_strength {
padding-top: 30px;
}
.sec_titlebox {
margin-bottom: 60px;
}
.sec_titlebox dt {
font-family: 'PressioTEST-No.35';
font-weight: normal;
font-size: 7.0rem;
letter-spacing: 0.05em;
line-height: 100%;
color: #17448A;
margin-bottom: 10px;
padding-left: 0;
}
.sec_titlebox dt::before {
display: none;
}
.sec_titlebox dd {
font-size: 1.4rem;
font-weight: 400;
letter-spacing: 0.2em;
margin-left: 0;
}
.strength_box_wrap {
display: flex;
justify-content: space-between;
align-items: center;
flex-wrap: wrap;
padding-bottom: 50px;
border-bottom: solid 1px #ddd;
margin-bottom: 50px;
}
.strength_box_wrap:last-of-type {
border-bottom: none;
margin-bottom: 0;
}
.strength_txt_box {
width: 52.78%;
}
.strength_txt_box dt {
font-size: 2.4rem;
font-weight: 600;
letter-spacing: 0.2em;
margin-bottom: 25px;
}
.strength_txt_box dt span {
letter-spacing: 0.05em;
}
.strength_txt_box dd {
font-size: 1.5rem;
line-height: 200%;
}
.strength_img {
width: 41.27%;
}
.strength_img img {
width: 100%;
}

@media all and (max-width : 1260px ){
.strength_txt_box dt {
font-size: 2.2rem;
}
.strength_txt_box dd {
line-height: 180%;
}
}

@media all and (max-width : 1024px ){
.strength_txt_box dt {
font-size: 2.0rem;
}
.strength_txt_box dd {
font-size: 1.4rem;
}
}

@media all and (max-width : 820px ){
.sec_titlebox dt {
font-size: 5.5rem;
margin-bottom: 10px;
}
.sec_titlebox dd {
font-size: 1.3rem;
letter-spacing: 0.1em;
}
.strength_txt_box {
width: 55%;
}
.strength_txt_box dt {
font-size: 1.8rem;
letter-spacing: 0.15em;
margin-bottom: 15px;
}
}

@media all and (max-width : 768px ){
.strength_txt_box dt {
font-size: 1.7rem;
letter-spacing: 0.1em;
}
}

@media all and (max-width : 767px ){
.sec_strength {
padding-top: 0px;
}
.sec_titlebox {
margin-left: 10px;
margin-bottom: 30px;
}
.sec_titlebox dt {
font-size: 4.0rem;
margin-bottom: 5px;
}
.sec_titlebox dd {
font-size: 1.2rem;
letter-spacing: 0.1em;
}
.strength_box_wrap {
display: flex;
flex-direction: column-reverse;
align-items: flex-start;
padding-bottom: 30px;
margin-bottom: 30px;
}
.strength_box_wrap:last-of-type {
padding-bottom: 0;
}
.strength_txt_box {
width: 95%;
margin: 0 auto;
}
.strength_txt_box dt {
font-size: 1.7rem;
letter-spacing: 0.15em;
margin-bottom: 20px;
}
.strength_txt_box dd {
font-size: 1.4rem;
line-height: 180%;
}
.strength_img {
width: 95%;
margin: 0 auto 20px;
}
}